Backup Migration

Information

Software Type Plugin
Software Slug backup-backup (view on wordpress.org)
Software Status Active
Software Author inisev
Software Website backupbliss.com
Software Downloads 1,326,467
Software Active Installs 80,000
Software Record Last Updated February 26, 2024

11 Vulnerabilities

Title CVE ID CVSS Researchers Date
Backup Migration <= 1.3.9 - Unauthenticated Path Traversal to Arbitrary File Deletion CVE-2023-6972 7.5 Hiroho Shimada December 22, 2023
Backup Migration 1.0.8 - 1.3.9 - Remote File Inclusion via content-dir CVE-2023-6971 8.1 Hiroho Shimada December 22, 2023
Backup Migration <= 1.3.9 - Authenticated (Admin+) OS Command Injection via url CVE-2023-7002 7.2 Françoa Taffarel December 22, 2023
Backup Migration <= 1.3.7 - Unauthenticated Remote Code Execution CVE-2023-6553 9.8 Nex Team December 11, 2023
Backup Migration <= 1.3.5 - Unauthenticated Sensitive Information Exposure CVE-2023-6271 9.8 Dmitrii Ignatyev December 7, 2023
Backup Migration <= 1.3.6 - Unauthenticated Arbitrary File Download to Sensitive Information Exposure CVE-2023-6266 7.5 Rafshanzani Suhada November 30, 2023
Backup Migration <= 1.2.9 - Cross-Site Request Forgery 4.3 September 5, 2023
Inisev Plugins (Various Versions) - Cross-Site Request Forgery on handle_installation function CVE-2023-3977 4.3 Chloe Chamberland July 27, 2023
Inisev Plugins (Various Versions) - Missing Authorization on handle_installation function CVE-2023-0958 4.3 Chloe Chamberland July 27, 2023
Backup Migration <= 1.2.8 - Sensitive Information Exposure 7.5 Wadeek May 10, 2023
Backup Migration <= 1.1.5 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2021-36884 5.5 Vladislav Pokrovsky (ΞX.MI) November 17, 2021

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation